Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Aktuelle CyanogenMod Version: CM 13 (Android 6.0) [10.01.2016]

Wie soll ich meine Frage im CyanogenMod Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[ANDROID] Gapps 5.1lässt sich nicht flashen
#1
Grüßt euch Jungs, ich ein Problem beim flashen von Gapps 5.1 auf mein M8 wird bei TWRP- Recovery angezeigt Error 20. Ich habe auch schon probiert wipe: Data, dalvik, sytem und cache. Hat auch nicht geholfen.
Antworten
#2
(08.04.2015, 09:34)superhoffi schrieb: Grüßt euch Jungs, ich ein Problem beim flashen von Gapps 5.1 auf mein M8 wird bei TWRP- Recovery angezeigt Error 20. Ich habe auch schon probiert wipe: Data, dalvik, sytem und cache. Hat auch nicht geholfen.
Welche gapps hast du dir geholt ?
Antworten
#3
könnte auf eine falsche Version hindeuten
Antworten
#4
(08.04.2015, 09:58)tilo140380 schrieb: ErrorCode 25 besagt das zu viele Unterordner sind, könnte auf nee falsche Version hindeuten
Er schreibt code 20 ??? oder hast du dich vertip ....?
Im net finde ich keine Lösung mit code 20....
Antworten
#5
(08.04.2015, 09:34)superhoffi schrieb: Grüßt euch Jungs, ich ein Problem beim flashen von Gapps 5.1 auf mein M8 wird bei TWRP- Recovery angezeigt Error 20. Ich habe auch schon probiert wipe: Data, dalvik, sytem und cache. Hat auch nicht geholfen.
Aktuallisier mal per Flashify TWRP
Antworten
#6
Ich hatte den falschen Fehlercode. Wegen Fehlercode 20 sind auch nur Vermutungen. Datei beschädigt oder das Ordner nicht existiert
Antworten
[-] Die folgenden (1) User sagen tilo140380 Danke für diesen Beitrag:
CM-Psycho (08.04.2015)
#7
Ich nutze gerade LollipopMicroGapps-121914-HighOnAndroid.ZIP und möchte auf pa_gapps-modular-nano-5.1-20150315-signed.ZIP flashen.
Antworten
#8
(08.04.2015, 09:34)superhoffi schrieb: Grüßt euch Jungs, ich ein Problem beim flashen von Gapps 5.1 auf mein    M8 wird bei TWRP- Recovery angezeigt Error 20. Ich habe auch schon probiert wipe: Data, dalvik, sytem und cache. Hat auch nicht geholfen.


Kann es daran liegen weil es 5.1 noch nicht gibt? (als CM ROM)
Probier die GApps 5.0
Antworten
#9
Sorry wenn ich so doof Frage.
Hast du auch 5.1 oder hast du 5.0.2?
Hast du genug Speicher frei?
Probier doch mal testweise ein anderes Recovery.
Antworten
#10
Die Gapps 5.0.2 ist schon drauf und funktioniert. Aber bei xda gibt es doch schon die Gapps 5.1.
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  HTC Desire 816n SIM-Karte wird nicht erkannt (CM12) Shiko 0 465 08.06.2016, 16:17
Letzter Beitrag: Shiko
  Gapps mit CM13 will einfach nicht klappen Gizmodragon 13 2.366 17.05.2016, 23:10
Letzter Beitrag: Gizmodragon
  [CM] Recovery gebrickt und reagiert nicht Mo_Des.816 89 7.237 02.11.2015, 22:54
Letzter Beitrag: Andyrandy
  Open Gapps als Nano - fehlende Library's? Farbschlachterei Tattoo 32 3.866 14.10.2015, 02:08
Letzter Beitrag: Farbschlachterei Tattoo
  pyramid cm10.2 WLAN lässt sich nicht aktivieren Kolumban90 5 832 24.09.2015, 09:39
Letzter Beitrag: iBu

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gratis Counter